 :root {
     --color-black: rgb(0, 0, 0);
     --color-white: rgb(255, 255, 255);
     --color-purple: rgb(78, 42, 132);
     --color-gray: rgb(240, 240, 240);
     --color-darkgray: rgb(52,47, 46);
     --color-mediumgray: rgb(113, 108, 107);
     --color-lightpurple: rgb(182, 172, 209);
     --color-darkpurple: rgb(55, 30, 93);
}
 html {
     font-size: 16px;
}
 body {
     font-family: "Akkurat Pro Regular", Arial, sans-serif;
     text-rendering: optimizeLegibility;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
     -ms-text-size-adjust: 100%;
     font-size: 1rem;
     line-height: 1.5;
     color: #342f2e;
     background: var(--color-white);
     min-width: 98%;
     height: 100%;
     overflow-x: hidden;
}
 h1, h2, h3, h4, h5, h6 {
     margin: 0 0 15px;
}
 h1, h2 {
     font-family: "Poppins Light", Tahoma, sans-serif;
     color: var(--color-purple);
}
 h1, .hh-module.page-header h1 {
     font-size: 2.875rem;
     line-height: 1.1;
}
 h2 {
     font-size: 2.5rem;
     line-height: 1.1;
}
 h3 {
     font-family: "Poppins Bold", Impact, sans-serif;
     color: var(--color-purple);
     font-size: 2.125rem;
     line-height: 1.2em;
}
 h4 {
     font-family: "Akkurat Pro Regular", Arial, sans-serif;
     color: var(--color-mediumgray);
     font-size: 1.625rem;
     line-height: 1.2em;
}
 h5 {
     font: 21px/1.3em "Akkurat Pro Regular", Arial, sans-serif;
     color: var(--color-purple);
}
 h6 {
     font: 18px/1.3em "Poppins Bold", Impact, sans-serif;
     color: var(--color-mediumgray);
}
 a, a:hover, a:focus {
     color: var(--color-purple);
}
 #main-content {
     line-height: 1.5;
}
 nav#top-nav img + p {
     margin-bottom: 1.125rem;
}
 p {
     margin: 0 0 20px;
}
 p.textLinkWithArrow {
     margin-top: 1rem;
     margin-bottom: 1rem;
}
 p a, p a:hover {
     font-family: "Akkurat Pro Bold", "Arial Black", sans-serif;
}
 footer a:hover, .footerSub a:hover {
     color: var(--color-white);
}
 .hh-module .primary-button, .hh-module .secondary-button {
     font-size: .875rem;
     font-weight: normal;
     text-decoration: none;
}
 .hh-module .secondary-button {
     background-color: var(--color-white);
     box-shadow: 0 0 0 2px var(--color-darkpurple) inset;
     color: var(--color-darkpurple);
}
 .hh-module .secondary-button:hover, .hh-module .secondary-button:focus {
     color: var(--color-white);
     background-color: var(--color-darkpurple);
     box-shadow: 0 0 0 2px var(--color-darkpurple) inset;
}
 .hh-module .primary-button {
     background-color: var(--color-purple);
     box-shadow: 0 0 0 2px var(--color-purple) inset;
     color: var(--color-white);
}
 .hh-module .primary-button:hover, .hh-module .primary-button:focus {
     background-color: var(--color-lightpurple);
     box-shadow: 0 0 0 2px var(--color-lightpurple) inset;
     color: var(--color-white);
}
 .hh-module figure > figcaption{
     font-size: .875rem;
     color: var(--color-mediumgray);
}
 .hh-module blockquote{
     line-height: 1.5;
}
 .hh-module blockquote.blockquote::before{
     font-size: 1.875rem;
     color: var(--color-purple);
}
 .hh-module .breadcrumb a{
     color: var(--color-mediumgray);
     font-weight: bold;
}
 .hh-module .breadcrumb a:hover{
     color: var(--color-mediumgray);
     text-decoration: underline;
}
 .hh-module .breadcrumb > .active {
     color: var(--color-purple);
     font-weight: bold;
}
/**NEWS**/
 .hh-module .post .post-category{
     line-height: 1;
}
 .hh-module .post-category span, .hh-module .post-meta span {
     font-size: .75rem;
}
 .hh-module .post-category span{
     color: var(--color-purple);
}

.hh-module .post-category a {
  color: var(--color-purple);
  font-weight: 700;
  font-size: .75rem;
  text-transform: uppercase;
  text-decoration: underline;
}
.hh-module .post-category a:hover {
    text-decoration: none;   
}

 .hh-module .post-meta span{
     color: var(--color-mediumgray);
}
 .hh-module .post .post-title{
     font-weight: 700;
     font-size: 1.125rem;
     line-height: 1.1;
     margin-top: 0;
}
 .hh-module .post .post-title.title-lg{
     font-size: 1.5625rem;
}
 .hh-module .post .post-title.title-sm {
     font-size: 1rem;
}
 .hh-module .post-title a{
     color: var(--color-black);
}
 .hh-module .post-title a:hover, .hh-module .post-title a:focus{
     color: var(--color-purple);
}
 .hh-module .section-title .title{
     font-size: 1rem;
     line-height: 1;
     color: var(--color-black);
     font-weight: bold;
}
 .hh-module .category-widget ul li{
     line-height: 1.5;
}
 .hh-module .category-widget ul li a{
     color: var(--color-darkgray);
}
 .hh-module .category-widget ul li a:hover, .hh-module .category-widget ul li a:focus{
     color: var(--color-purple);
}
 .hh-module .category-widget ul li a span{
     font-size: .875rem;
}
 .hh-module .newsletter-widget::after {
     font-size: 10rem;
     line-height: 1.5;
}
 .hh-module .social-widget ul li a:hover{
     text-decoration: none;
}
 .hh-module .social-widget ul li a i {
     font-size: 1.875rem;
}
 .fa-facebook-f::before{
     content: "\f39e";
}
 .hh-module .post.post-widget .post-title {
     font-size: 1rem;
}
/**DIRECTORY**/
 .hh-directory .dirItem .panel .panel-title>a {
     color: var(--color-purple);
}
 .hh-directory .dirItem .panel .panel-title>a:hover, .hh-directory .dirItem .panel .panel-title>a:focus {
     color: var(--color-purple);
}
 .hh-directory .pagination>.active>a, .hh-directory .pagination>.active>a:focus, .hh-directory .pagination>.active>a:hover, .hh-directory .pagination>.active>span, .hh-directory .pagination>.active>span:focus, .hh-directory .pagination>.active>span:hover {
     background-color: var(--color-purple);
     border-color: var(--color-purple);
     color: #fff;
}
 .hh-directory .pagination>li>a, .hh-directory .pagination>li>span {
     color: var(--color-purple);
}